﻿<!--

body {
font-family: "Verdana","Arial","Helvetica","sans-serif","微軟正黑體";
font-size:10pt;color:#222222;
}

a:link {color:#000066;text-decoration:none}
a:visited {color:#000066;text-decoration:none}
a:hover {color:#880000;text-decoration:underline}

.menu {font-size:12px;color:#000000;line-height:20px;font-family:"Verdana","Arial","Helvetica","sans-serif";background:url('./img/banner.png') 
repeat-x #FFFFFF;z-index:20;}
.declare {font-size:12px;color:#000000;line-height:20px;font-family:"Verdana","Arial","Helvetica","sans-serif"}
.normal {font-family: "Verdana","Arial","Helvetica","sans-serif","微軟正黑體";font-size:10pt;color:#222222;}

.title {font-size:14px;color:#000000;line-height:20px;font-family:"Verdana","Arial","Helvetica","sans-serif";font-weight:bold}

-->